How to remove libadplug-2.2.1-0v5 from Debian 9 (Stretch)